AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
IMappingStrategy Interface
IMappingStrategy Methods

| IMappingStrategy Interface

[Missing <summary> documentation for "T:AsterNET.FastAGI.IMappingStrategy"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public interface IMappingStrategy

    Public Interface IMappingStrategy

    public interface class IMappingStrategy

    type IMappingStrategy =  interface end

The IMappingStrategy type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| DetermineScript |
| Load |

Top
See Also

#### Reference

AsterNET.FastAGI Namespace